driconf_0.9.1-4_all.deb


Advertisement

Description

driconf - DRI configuration applet

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name driconf
Package version 0.9.1
Package release 4
Package architecture all
Package type deb
Installed size 231 B
Download size 85.92 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
driconf_0.9.1-4_all.deb 0.9.1 all Debian Main
driconf - - -

Requires

Name Value
python << 2.8
python >= 2.7
python-gtk2 >> 2.4.0
x11-utils -

Download

Type URL
Binary Package driconf_0.9.1-4_all.deb
Source Package driconf

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install driconf deb package:
    # sudo apt-get install driconf

Files

Path
/usr/bin/driconf
/usr/lib/python2.7/dist-packages/dri.py
/usr/lib/python2.7/dist-packages/driconf-0.9.1.egg-info
/usr/lib/python2.7/dist-packages/driconf.py
/usr/lib/python2.7/dist-packages/driconf_commonui.py
/usr/lib/python2.7/dist-packages/driconf_complexui.py
/usr/lib/python2.7/dist-packages/driconf_simpleui.py
/usr/share/applications/driconf.desktop
/usr/share/doc/driconf/README.gz
/usr/share/doc/driconf/TODO
/usr/share/doc/driconf/changelog.Debian.gz
/usr/share/doc/driconf/changelog.gz
/usr/share/doc/driconf/copyright
/usr/share/driconf/card.png
/usr/share/driconf/driconf-icon.png
/usr/share/driconf/drilogo.jpg
/usr/share/driconf/screen.png
/usr/share/driconf/screencard.png
/usr/share/locale/de/LC_MESSAGES/driconf.mo
/usr/share/locale/es/LC_MESSAGES/driconf.mo
/usr/share/locale/it/LC_MESSAGES/driconf.mo
/usr/share/locale/nl/LC_MESSAGES/driconf.mo
/usr/share/locale/ru/LC_MESSAGES/driconf.mo
/usr/share/man/man1/driconf.1.gz
/usr/share/menu/driconf
/usr/share/pyshared/dri.py
/usr/share/pyshared/driconf-0.9.1.egg-info
/usr/share/pyshared/driconf.py
/usr/share/pyshared/driconf_commonui.py
/usr/share/pyshared/driconf_complexui.py
/usr/share/pyshared/driconf_simpleui.py

Changelog

2014-01-22 - Vincent Cheng <vcheng@debian.org>
driconf (0.9.1-4) unstable; urgency=medium
* Adopt package. (Closes: #721967)
* Use source format "3.0 (quilt).
* Split patch into multiple small patchsets with DEP-3 headers.
* Include Italian translation. (Closes: #472179)
* Switch from cdbs to short-style dh debian/rules.
* Remove dependencies on obsolete packages: xbase-clients, xlibmesa-gl.
- Replace with dependency on x11-utils.
* Add build-dep on python-dev. (Closes: #406727)
* Add HardwareSettings to categories for desktop launcher. (Closes: #444626)
* Add Homepage field to debian/control. (Closes: #615284, LP: #822483)
* Add missing Vcs-* fields.
* Update Standards version to 3.9.5.
* Update dh compat level from 4 to 9.
* Update debian/copyright to DEP-5/copyright format 1.0.
* Add watch file.
2013-09-05 - Michel Dänzer <daenzer@debian.org>
driconf (0.9.1-3) unstable; urgency=low
* Orphaning package.
2007-06-19 - Michel Dänzer <daenzer@debian.org>
driconf (0.9.1-2) unstable; urgency=low
* Fix all occurences of /usr/local in the code.
* driconf_commonui.py: Fix findInShared to look in /usr/share instead of all
prefixes of /var/lib/python-support/python2.*/ (Closes: #429522).
* debian/driconf.install, debian/rules: Handle desktop file.
2007-06-07 - Michel Dänzer <daenzer@debian.org>
driconf (0.9.1-1) unstable; urgency=low
* New upstream release.
* Also include changes from upstream branch driconf-0-9-branch up to revision
284.
* Switched from python-central to python-support.
* Removed translators from debian/copyright for the sake of simplicity.
* Apply patch from
http://sourceforge.net/tracker/index.php?func=detail&aid=1656905&group_id=178376&atid=884983
to fix an UnboundLocalError that could happen under some circumstances.
2006-06-17 - Michel Dänzer <daenzer@debian.org>
driconf (0.9.0-2) unstable; urgency=low
* debian/control: Add Suggests: mesa-utils | xbase-clients (<< 7.0.0) for
glxinfo, which if available is now used to retrieve some information about
the driver that isn't directly related to configuration (thanks Felix).
* Update to new Python policy:
- Build-depend on debhelper (>= 5.0.37.1), python (>= 2.3.5-7),
python-central (>= 0.4.10).
- Add XB-Python-Version: ${python:Versions} and XS-Python-Version: >=2.3
(per upstream documentation).
- Adapt debian/rules to cdbs pycentral support.
* Move some build-dependencies from Build-Depends-Indep: to Build-Depends:,
FTWCA policy section 7.6 ;). lintian now gives a false positive warning
about python, oh well...
* Bump standards version to 3.7.2.0.
* Update FSF mailing address in debian/copyright.
2006-01-27 - Michel Daenzer <daenzer@debian.org>
driconf (0.9.0-1) unstable; urgency=low
* New upstream release.
- The major change is a new simplified UI. The old UI is sill available as
'expert mode'.
* debian/control:
- Make python-gtk2 (build-)dependencies versioned on >> 2.4.0 per upstream.
- Change dependency for the xdriinfo binary to xdriinfo | xbase-clients
(>> 6.8.0) to facilitate Ubuntu sidegrades and hopefully anticipate the
new modular X world order. :)
- Tweak description per upstream and as required by above changes.
* debian/copyright: Add 2006 for Felix.
2005-08-27 - Michel Daenzer <daenzer@debian.org>
driconf (0.2.7-1) unstable; urgency=low
* Initial upload (Closes: #321886).
* setup.cfg: Don't install python modules in /usr/local.
* driconf.py: Fix version shown in about dialog.
* debian/driconf.1: Manpage, inspired by gnome-pilot source package.

See Also

Package Description
driftnet_1.1.5-1.1+b2_amd64.deb picks out and displays images from network traffic
drkonqi_5.13.1-1_amd64.deb Crash handler for Qt applications
drmips_2.0.1-2_all.deb Educational MIPS simulator
drobo-utils_0.6.1+repack-2_all.deb manage data robotics storage units (drobos)
droopy_0.20131121-1_all.deb mini web server to let others upload files to your computer
dropbear-bin_2018.76-2_amd64.deb lightweight SSH2 server and client - command line tools
dropbear-initramfs_2018.76-2_all.deb lightweight SSH2 server and client - initramfs integration
dropbear-run_2018.76-2_all.deb lightweight SSH2 server and client - startup scripts
dropbear_2018.76-2_all.deb transitional dummy package for dropbear-{run,initramfs}
drpython_3.11.4-1.1_all.deb simple and customizable editor for the Python language
drraw_2.2b2-4_all.deb simple web based presentation front-end for RRDtool
drslib_0.3.1.p3-1_all.deb Command-line tools for the Data Reference Syntax library
drumgizmo_0.9.14-3_amd64.deb Audio sampler plugin and stand-alone app that simulates a real drum kit
drumkv1-common_0.9.1-1_amd64.deb old-school drum-kit sampler - common files
drumkv1-lv2_0.9.1-1_amd64.deb old-school drum-kit sampler - lv2-plugin
Advertisement
Advertisement